/*
Theme Name:     NineZeroSeven Child
Description:    Child Theme voor NineZeroSeven 
Author:         Renee Nieuwenhuizen 
Author URI:     http://www.abractivatie.nl
Template:       ninezeroseven
Version:        1.0
*/
	
@import url("../ninezeroseven/style.css");
h7{
	font-family:'Open Sans',arial,sans-serif;
	font-weight:300;;
	font-size:20px;
	line-height:30px;	
}

body {
    line-height: 2.2em;
}

.topBar h1 {
    display: inline-block;
    float: left;
    line-height: 28px;
    margin-top: 35px;
}

.main-nav-logo {
   font-family: "Oswald","Times New Roman",Helvetica,Arial,sans-serif;
}